Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 11:39:59 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Ho           03:27 PM, 04th Feb                     User                    Hi           03:27 PM, 04th Feb                     User                    Pls advise delivery status for order no. 9632618044           03:28 PM, 04th Feb                     User                    Estimated to deliver by 3rd feb           03:28 PM, 04th Feb                     User                    But still not received           03:28 PM, 04th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           03:33 PM, 04th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           03:34 PM, 04th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:34
  PM, 04th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           03:36 PM, 04th Feb                   Yahya                   Are you still with us???           03:37 PM, 04th Feb                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:38 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056409